daptup 0.12.7 source package in Ubuntu

Changelog

daptup (0.12.7) unstable; urgency=low

  * New option 'DAPTUP_HOOK_ENABLED'. (Closes: #733960)
  * More friendly error message on unknown command-line options.
  * Pre-set daptup environment variables now override those from
    the configuration file.
  * debian/README.Debian: removed as obsolete. (Closes: #745482)
  * debian/control:
    - bumped Standards-Version to 3.9.6, no changes needed.
    - removed dependency versions which are satisfied even in oldoldstable.
  * debian/rules: use override_* target instead of dh before/after.

 -- Eugene V. Lyubimkin <email address hidden>  Sat, 25 Jul 2015 13:16:43 +0300

Upload details

Uploaded by:
Eugene V. Lyubimkin on 2015-07-25
Uploaded to:
Sid
Original maintainer:
Eugene V. Lyubimkin
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe admin
Focal release on 2019-10-18 universe admin
Bionic release on 2017-10-24 universe admin
Xenial release on 2015-10-22 universe admin

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
daptup_0.12.7.dsc 1.5 KiB e0de5160ad39dfae8578fb03b815f2dd638b83e66ba32bcab7de7af6f3d9a3c5
daptup_0.12.7.tar.gz 27.0 KiB 5989e058951b701a328b681f8a77c4d90045ef5360e537d1b17800d6050f2aa5

Available diffs

No changes file available.

Binary packages built by this source

daptup: reporter of changes in list of available packages from repositories

 Daptup is the apt hook which runs automatically within 'apt-get update' or
 'cupt update' and outputs four lists:
  - packages came to archive with this update;
  - new upgradeable packages;
  - changes in "watched" packages (not installed, such packages have to be
   specified in configuration file);
  - outdated packages that have a new install candidate (optionally).